/*
 * Author: Bogusław Leżaj
 *
 * Project Name: 
 * Version: 1.0
 */

html,
body {
    height: 100%;
    font-family: 'Source Sans Pro', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: 'Source Sans Pro', sans-serif;
}

a {
   outline: 0;
}

/* Sticky footer style
-------------------------------------------------- */

.footer {
  position: absolute;
  color: #fff;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 40px;
}

.bg {background:#041b0d ;background-size: 100%;position: fixed;width: 100%;height: 100%; top:0;left:0;z-index: -1;}
.form-signin{max-width:330px;margin:0 auto;padding:15px;}
.form-signin .form-signin-heading,.form-signin .checkbox{margin-bottom:10px;}
.form-signin .checkbox{font-weight:normal;}
.form-signin .form-control{position:relative;font-size:16px;height:auto;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:10px;}
.form-signin .form-control:focus{z-index:2;}
.form-signin input[type="text"]{margin-bottom:-1px;border-bottom-left-radius:0;border-bottom-right-radius:0;}
.form-signin input[type="password"]{margin-bottom:10px;border-top-left-radius:0;border-top-right-radius:0;}
.account-wall{padding: 25px !important; margin-top:20px;border-radius: 7px;background-color:#fff;-moz-box-shadow:0 2px 2px rgba(0,0,0,0.3);-webkit-box-shadow:0 2px 2px rgba(0,0,0,0.3);box-shadow:0 2px 2px rgba(0,0,0,0.3);padding:40px 0 20px;}
.login-title{color:#555;font-size:18px;font-weight:400;display:block;margin-bottom:15px;}
.profile-img{width:auto;height:170px;display:block;margin:0 auto 10px;}
.need-help{margin-top:10px;}
.new-account{display:block;margin-top:10px;}
.btn-rio {color: #fff;background-color: #041b0d;border-color: #041b0d;margin-top:15px;}
.btn-rio:focus,
.btn-rio.focus {color: #fff;background-color: #333;border-color: #111;}
.btn-rio:hover {color: #000; background-color: #ffd900; border-color: #fcb314;}

.form-control {
    border-color: #b2b6be !important;
}


